# Generated by Django 4.0.3 on 2023-12-20 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0015_appointment_vip'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='vip',
            field=models.BooleanField(),
        ),
    ]
